PANDA_DBOPEN(3)

NAME
panda_dbopen - prepare the Panda internal database for use

SYNOPSIS
 #include<panda/constants.h>
 #include<panda/functions.h>
 void panda_dbopen(panda_pdf *document);

DESCRIPTION

PANDA INTERNAL. This command opens the TDB database which is used to store information about things like dictionary items which have been created in the document. The use of this database makes Panda much more reliable than it has previously been.

RETURNS

Nothing

EXAMPLE

here is no examples for this internal call

SEE ALSO

panda_dbclose, panda_dbwrite, panda_dbread

VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.